Page MenuHomePhabricator

Add Fundraising Tech team to the labs Integration project
Closed, ResolvedPublic

Description

Please add the Fundraising Tech team to the integration project, so we can help administer our dedicated integration instance.

Members' wikitech logins are:

  • andyrussg
  • awight
  • eeggleston
  • khorn
  • ssmith

Event Timeline

awight created this task.Feb 23 2015, 7:04 PM
awight raised the priority of this task from to High.
awight updated the task description. (Show Details)
awight added subscribers: awight, hashar, Andrew, greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2015, 7:04 PM
hashar added a comment.Mar 2 2015, 9:16 PM

I have added all accounts as members of the project.

I have created a sudo policy Fundraising tech team. That gives you all root access on integration-puppetmaster which is the local puppet master. It will let you cherry pick patches there and reload/debug puppetmaster whenever needed.

When the instance is created (T89894), we will need to update that sudo policy to grant you root access on it.

hashar added a comment.Mar 2 2015, 9:19 PM

And I have made Awight a project admin. That should not be needed, but in case it is you will not be blocked :)

awight added a comment.Mar 2 2015, 9:20 PM

That was fast! Thanks for setting us up :)

awight closed this task as Resolved.Mar 6 2015, 6:28 PM
awight claimed this task.